maid_pack.voicevox.name=VOICEVOX小女仆模型包
model.voicevox.zundamon.name=§a俊达萌
model.voicevox.shikoku_metan.name=§d四国玫碳
model.voicevox.kasukabe_tsumugi.name=§e春日部紬
maid_pack.voicevox.desc=§7一些来自音声合成软件VOICEVOX的角色
model.voicevox.zundamon.desc=§7俊达饼的妖精。有不幸的属性而且总是被无视。
model.voicevox.shikoku_metan.desc=§7高中二年级学生。很贫穷。中二病。对任何人都不客气所以也很少说话。
model.voicevox.kasukabe_tsumugi.desc=§7就读于埼玉县高中的辣妹。看起来调皮但其实也有认真的一面。
model.voicevox.amehare_hau.name=§b雨晴晴雨
model.voicevox.namine_ritsu.name=§c波音律
model.voicevox.amehare_hau.desc=§7是现役护士哦！会告诉你关于护士的各种事！
model.voicevox.namine_ritsu.desc=§7踏着地狱般的低廉成本而诞生、来自2ch・VIP的角色。
model.voicevox.meimei_himari.name=§7冥鸣阳茉莉
model.voicevox.kyuushuu_sora.name=§5九州宇宙
model.voicevox.meimei_himari.desc=§7来自冥界的死神。喜欢可爱的东西。
model.voicevox.kyuushuu_sora.desc=§7为宇宙开拓而开发的智能机器人。正式名称为“九州宇宙mk-II”（Mark-two）。
model.voicevox.mochikosan.name=§f饼子
model.voicevox.mochikosan.desc=§7为个子小小却很努力的你应援！出生于福岛县的喜欢模型的犬系宅女哦
model.voicevox.whitecul.name=§b小雪
model.voicevox.goki.name=§9后鬼
model.voicevox.no7.name=§5No.7
model.voicevox.whitecul.desc=§7CUL的姐姐。风雪月花四姐妹中的雪。看起来很冷静其实是个小心翼翼的冰山美人。
model.voicevox.goki.desc=§7鬼猎人追傩酱的式神。在人形态下使用性感成熟女性的说话方式。
model.voicevox.no7.desc=§7正体不明的不可思议女性。擅长化妆并拥有复数的“脸”。
